PointProcess: Remove points...

A command to remove a range of points from every selected PointProcess.

## Settings

From index (≥ 1)
  the first index of the range of points that are to be removed.
To index
  the last index of the range of points that are to be removed.

## Behaviour

All points that originally fell in the range [fromIndex, toIndex] are removed, and the other points stay the same.